@charset "utf-8";
/* CSS Document */

.logotxt{
	font-size:12px;
	text-align:right;
}

.a1{
	text-decoration:none;
	color:#000000;
}

.a1:hover{
	color:#FF3399;
}

.a2{
	text-decoration:none;
	border:none;
}

.a2:hover{
	display:block;
}

a{
	color:#FF6600;
	text-decoration:none;
}

a:hover{
	color:#FF0099;
}

h1{
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
	color: #000000;
	font-size:18px;
}

.freebus{
	font-size:14px;
	line-height:25px;
	font-weight:bold;
	text-align:center;
}

.freebustitle{
	width:auto;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:16px;
	color:#000000;
	border-left:10px solid #999999;
	border-right:10px solid #999999;
	background-color:#CCFFCC;
	letter-spacing:2px
}

.recrutd1{
	font-size:14px;
	font-weight:bold;
	color:#FF6600;
	text-align:left;
}

.bold{
	font-size:14px;
	font-weight:bold;
	color:#60635A;
}

.center1{
	text-align:center;
}

.red{
	color:#FF0000;
}

.read{
	font-size:12px;
	text-align:left;
	line-height:25px;
}

.attention{
	font-size:12px;
	color:#FF0000;
	text-align:left;
	line-height:20px;
}

.skylarktitle{
	width:460px;
	line-height:28px;
	text-align:left;
	padding-left:10px;
	border-left:15px solid #999999;
	background-color:#FFECFA;
	font-size:15px;
	font-weight:bold;
	color:#464646;
	margin-left:auto;
	margin-right:auto;
}

.aozoratitle{
	width:460px;
	line-height:28px;
	text-align:left;
	padding-left:10px;
	border-left:15px solid #999999;
	background-color:#EDF9FA;
	font-size:15px;
	font-weight:bold;
	color:#464646;
	margin-left:auto;
	margin-right:auto;
}

.asakazetitle{
	width:460px;
	line-height:28px;
	text-align:left;
	padding-left:10px;
	border-left:15px solid #999999;
	background-color:#FDE8C4;
	font-size:15px;
	font-weight:bold;
	color:#464646;
	margin-left:auto;
	margin-right:auto;
}

.titlebox111{
	width:230px;
	height:30px;
	line-height:30px;
	text-align:left;
	font-weight:bold;
	font-size:16px;
	color:#666666;
	border-bottom:2px dotted #CCCCCC;
}

.titlebox1{
	width:168px;
	height:20px;
	line-height:20px;
	text-align:left;
	font-size:14px;
	color:#FF6600;
	padding-left:8px;
	border-bottom:2px solid #CCCCCC;
	border-left:7px solid #CCCCCC;
	background-color:#FFFFCC;
}

.titlebox2{
	border:1px solid #CCCCCC;
	padding-left:5px;
	padding-right:5px;
	height:30px;
	font-size:13px;
}

.privacytitle{
	width:auto;
	height:30px;
	line-height:30px;
	text-align:left;
	font-size:16px;
	padding-left:8px;
	color:#000000;
	border-left:8px solid #999999;
	background-color:#EDF9FA;
}

.titlebox4{
	width:482px;
	height:20px;
	float:right;
	line-height:18px;
	text-align:center;
	font-size:16px;
	color:#000000;
	margin-top:20px;
	margin-bottom:10px;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #66CC99;
}

.titlebox5{
	width:466px;
	height:20px;
	line-height:18px;
	text-align:left;
	font-size:14px;
	color:#000000;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color:#66CC99;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}

.titlebox55{
	clear:both;
	width:450px;
	height:20px;
	margin-top:40px;
	text-align:center;
	font-size:16px;
	color:#000000;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color:#66CC99;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}

.titlebox6{
	clear:both;
	width:auto;
	height:auto;
	padding-top:15px;
}

h3{
	font-size:14px;
	font-family:"HG丸ｺﾞｼｯｸM-PRO";
	text-align:left;
}

.topi{
	font-size:12px;
	color:#000000;
	text-align:left;
}

.staytitle{
	width:458px;
	height:32px;
	margin-bottom:15px;
	border-bottom:1px solid #F2A03C;
}

.staytxt{
	text-align:right;
	font-size:12px;
	line-height:25px;
}

.linktable{
	width:280px;
	height:15px;
	float:right;
}

.linktd{
	height:13px;
	font-size:10px;
	text-align:right;
	vertical-align:top;
}

.maptable{
	width:460px;
	border:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
}

.maptd1{
	line-height:20px;
	font-size:14px;
}

.maptd2{
	padding-top:20px;
}

.maptd3{
	padding-top:20px;
	font-size:15px;
	line-height:18px;
	text-decoration:underline;
	color:#66CC99;
	font-weight:bold;
}

.maptd4{
	padding-top:6px;
	font-size:13px;
	line-height:17px;
}

.maptd5{
	text-align:center;
	padding-top:10px;
}

.mappictable{
	width:460px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

.mappictd1{
	text-align:center;
	font-size: 14px;
	font-style: italic;
	font-family:"HG丸ｺﾞｼｯｸM-PRO";
}

.contacttitle{
	margin-left:auto;
	margin-right:auto;
	clear:both;
	padding-top:30px;
	margin-bottom:30px;
	width:450px;
	font-size:12px;
}

.contacttable{
	font-size:12px;
	text-align:left;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
}

.contacttd1{
	border-bottom:2px solid #CCCCCC;
	line-height:30px;
}

.kakunintable{
	width:460px;
	height:auto;
	background-color:#FFFFFF;
	margin:0 auto;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
}

.kakunintd1{
	border:1px solid #CCCCCC;
	font-size:12px;
	line-height:30px;
	text-align:left;
	padding-left:5px;
}

.kakunintitle{
	font-size:14px;
	line-height:25px;
	width:440px;
	height:35px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}